.lib-panel {
  margin-bottom: 20px;
  padding: 0 15px 0 15px;
  border-radius: 5px;
  border: #d9d9d9 1px solid;
}
.lib-panel img {
  object-fit: cover;
  width: 100%;
  height: 200px;
  background-color: transparent;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
@media (max-width: 768px) {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;    
}
.lib-panel .row,
.lib-panel .col-md-6 {
  padding: 0;
  background-color: #FFFFFF;
  /* border-top-right-radius: 5px; */
  border-radius: 5px;
}
.lib-panel .lib-row {
  padding: 0 20px 0 20px;
}
.lib-panel .lib-row.lib-header {
  /* background-color: #FFFFFF; */
  font-size: 18px;
	line-height: 1.3;
  padding: 10px 20px 0 20px;
}
.lib-panel .lib-row.lib-header .lib-header-seperator {
  height: 2px;
  width: 65px;
  background-color: #2347a8;
  margin: 7px 0 7px 0;
}
.lib-panel .lib-row.lib-desc {
  position: relative;
  display: block;
  font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 20px;
}
.row-margin-bottom {
  margin-bottom: 20px;
}
/* .box-shadow {
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
  box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
} */